WordPress Installation

To install this theme you must have a working version of WordPress already installed.
Make sure that your installed WordPress version is 4.5 or higher. You can download
the latest version of WordPress here .

If you need help installing WordPress, follow the instructions in WordPress Codex or
you can watch the Instructional Video created by Instructional Video . Below are
additional useful links for more information about WordPress:

This article applies to the following themes :

Was this article helpful?